@charset "UTF-8";

/* .admissionArea */
.admissionArea .txt {
	line-height:1.75;
	padding:2px 0 30px;
}
.admissionArea .title01 {
	font-weight:bold;
	color:#ff4750;
	padding-bottom:14px;
}
.admissionArea .title02 {
	width:395px;
	text-align:center;
	color:#fff;
	background:#ff4750;
	font-weight:bold;
	padding-top:2px;
	line-height:38px;
	border-radius:30px;
	margin-bottom:12px;
}
.admissionArea .cont {
	width:731px;
	border:#ff4750 1px solid;
	margin-bottom:36px;
	padding:28px 26px 20px;
	border-radius:5px;
}
.admissionArea .cont ul {
	padding:0 0 3px 14px;
}
.admissionArea .cont ul li {
	background:url(../common/images/ico08.png) no-repeat left 5px;
	text-indent:19px;
	padding:0 0 0 -19px;
	line-height:1.9;
}
.admissionArea .txts {
	line-height:1.8;
	padding:0 10px 0 15px;
}
.admissionArea .img01 {
	padding-bottom:80px;
}